#No-ADS-YouTube

Skip all YouTube ads | remove banner ads and sidebar ads | skip ads instantly

Usage steps:

- [] Install this script.

- [] Open a YouTube video.

- [] Enjoy YouTube videos without ads